<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a3473a2b05fb08232d402c68e05a6fcc">
  <dict>
    <!--2024-05-31 14:59:25.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:59:25.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
